/** Shopify CDN: Minification failed

Line 104:30 Expected identifier but found "45px"
Line 127:0 Unexpected "("

**/

@font-face{
  font-family: "GraphikCondensed";
  src : url(/cdn/shop/files/GraphikCondensed-Medium-Trial.woff2?v=1685427996);
}

@font-face{
  font-family: "GraphikCondensed";
  src: url(/cdn/shop/files/GraphikCondensed-Regular-Trial.woff2?v=1686294813
)
}

.h1,h2,h3,h4,h5,h6,span,label{
  font-family:"GraphikCondensed" !important;
  letter-spacing: 1px !important;
  font-weight:medium !important;
}
a{
  font-family:"GraphikCondensed" !important;
  letter-spacing: 1px !important;
  font-weight: regular !important;
}
.sf__btn, .shopify-payment-button__button{
    font-family:"GraphikCondensed";
    letter-spacing: 2px;
}
.section_heading{
    font-family:"GraphikCondensed";
}

@font-face{
  font-family: "open sans";
  src : url(/cdn/shop/files/OpenSans-Regular.woff2?v=1686132114);
}

p,ul,li {
  font-family:open sans !important;
}

.sf__font-normal{
   text-transform: uppercase;
  letter-spacing: 2px;
}

.slide__block-title{
  text-transform: uppercase;
  letter-spacing: 2px;
}

.btn, .sf__btn {
    border: 1px solid transparent;
    border-radius:0px !important;
    display: inline-block;
    font-size: 16px !important;
    font-weight: var(--font-btn-weight,500);
    letter-spacing: 2px !important;
    line-height: var(--btn-line-height,"normal");
    outline: none;
    text-transform:  none !important;
    transition: none !important;
   Cursor:text !important; Text-Decoration: None !important; 
   a-hover :none !important; 

}

*, :after, :before {
    --tw-border-spacing-x: none !important;
    --tw-border-spacing-y: none !important;
    --tw-translate-x: none !important;
   --tw-translate-y: none !important;
   --tw-rotate: none !important;
    --tw-skew-x: none !important;
    --tw-skew-y: none !important;
    --tw-scale-x: none !important;
    --tw-scale-y: none !important;
    --tw-scroll-snap-strictness: none !important;
    --tw-ring-offset-width: none !important;
    --tw-ring-offset-color: none !important;
    --tw-ring-color: none !important;
    --tw-ring-offset-shadow: none !important;
    --tw-ring-shadow: none !important;
    --tw-shadow: none !important;
    --tw-shadow-colored: none !important;
}

*, :after, :before {
    border: none !important;
    box-sizing: none !important;
}

.sf__font-normal{
   font-family:"GraphikCondensed" !important;
}
.sf__pcard-price leading-normal{
  font-family:"open sans" !important;
}

.sf__btn sf__btn-white btn w-[45px] h-[45px] justify-center items-center{
   visibility: hidden;
}


.sf__page-about .sf__about-block {
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}

.quantity-input__button{
  border: 1px solid black !important;
}
.input{
  border:1px solid black !important;
}
.sf__font-normal {
    font-weight: 500 !important;
}
h3 {
  font-size: 18px !important;
}

(max-width: 767px)
.home-banner__slideshow .sf__slide-content .slide__block-link.sf__btn:not(.sf__btn-link) {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}

